<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li class="current_page_item"><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <!-- ==================== START SLIDER === -->
            <div class="slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                <div class="slide-arrows">
                    <div class="slide-left"></div>
                    <div class="slide-right"></div>
                </div>
                <ul class="slide-wrapper">
                    <li class="slide"><img src="images/slider/slide-1.jpg" alt="home slider image" /></li>
                    <li class="slide"><img src="images/slider/slide-2.jpg" alt="home slider image" /></li>
                    <li class="slide"><img src="images/slider/slide-3.jpg" alt="home slider image" /></li>
                </ul>
            </div>
            <!-- ==================== END SLIDER === -->

            <!-- ==================== START SERVICES === -->
            <div class="services-2">
                <div class="container">
                    <div class="row">
                        <div class="span3">
                            <div class="services-2-single">
                                <div class="services-circles">
                                    <a href="#"><span class="services-circles-2"></span></a>
                                    <div class="services-icon">
                                        <img src="images/services/services-icons-1.png" alt="service icon" />
                                    </div>
                                    <h3>Data</h3>
                                </div>
                                <p>Lorvem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="services-2-single">
                                <div class="services-circles">
                                    <a href="#"><span class="services-circles-2"></span></a>
                                    <div class="services-icon">
                                        <img src="images/services/services-icons-2.png" alt="service icon" />
                                    </div>
                                    <h3>News</h3>
                                </div>
                                <p>Lorvem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="services-2-single">
                                <div class="services-circles">
                                    <a href="#"><span class="services-circles-2"></span></a>
                                    <div class="services-icon">
                                        <img src="images/services/services-icons-3.png" alt="service icon" />
                                    </div>
                                    <h3>Study</h3>
                                </div>
                                <p>Lorvem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="services-2-single">
                                <div class="services-circles">
                                    <a href="#"><span class="services-circles-2"></span></a>
                                    <div class="services-icon">
                                        <img src="images/services/services-icons-4.png" alt="service icon" />
                                    </div>
                                    <h3>Delivery</h3>
                                </div>
                                <p>Lorvem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ==================== END SERVICES === -->


            <!-- ==================== START TESTIMONIALS === -->
            <div class="testimonial-2" data-tesla-plugin="slider" data-tesla-item=".testionial-2-one" data-tesla-next=".testimonial-right" data-tesla-prev=".testimonial-left" data-tesla-container=".testimonial-wrapper">
                <div class="container testimonial-wrapper">
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Joe Doe</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas "</p>
                    </div>
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Jenny Cowrrel</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas "</p>
                    </div>
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Alexander Joveni</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique "</p>
                    </div>
                </div>
            </div>
            <!-- ==================== END TESTIMONIALS === -->


            <div class="container">
                <div class="row">
                    <div class="span6">
                        <!-- ======= SKILLS TYPE 2 === -->
                        <h3>Skills</h3>
                        <div class="our-skills-2">
                            <div class="skills-2-one">
                                <div class="skill-name">PS</div>
                                <div class="skill-line"><span style="width: 85%;"></span></div>
                                <div class="skill-procent">85%</div>
                            </div>
                            <div class="skills-2-one">
                                <div class="skill-name">HTML</div>
                                <div class="skill-line"><span style="width: 74%;"></span></div>
                                <div class="skill-procent">74%</div>
                            </div>
                            <div class="skills-2-one">
                                <div class="skill-name">PHP</div>
                                <div class="skill-line"><span style="width: 95%;"></span></div>
                                <div class="skill-procent">95%</div>
                            </div>
                            <div class="skills-2-one">
                                <div class="skill-name">JS</div>
                                <div class="skill-line"><span style="width: 81%;"></span></div>
                                <div class="skill-procent">81%</div>
                            </div>                            
                        </div>
                        <!-- ======= SKILLS TYPE 2 === -->
                    </div>
                    <div class="span6">
                        <div class="tabs">
                            <ul class="tab_nav">
                                <li class="active"><a href="#pop" data-toggle="tab">Popular</a></li>
                                <li><a href="#ln" data-toggle="tab">Latest news</a></li>
                            </ul>
                            <div class="clear"></div>
                            <div class="tab-content">
                                <div class="tab-pane active" id="pop">
                                    <div class="tab-item">
                                        <div class="tab-image">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="flicker mini"></a>
                                        </div>
                                        <div class="tab-title">
                                            <a href="#">Design</a>
                                        </div>
                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellentesque ague ide. Lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellende.</p>
                                    </div>
                                </div>
                                <div class="tab-pane" id="ln">
                                    <div class="tab-item">
                                        <div class="tab-image">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="flicker mini"></a>
                                        </div>
                                        <div class="tab-title">
                                            <a href="#">html</a>
                                        </div>
                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellentesque ague ide.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- ========== START OUR PARTNERS ========== -->
            <div class="our-partners">
                <div class="container">
                    <h3 class="center">our partners</h3>
                    <div class="our-partners-items">
                        <div class="row">
                            <div class="our-partners-items-wrapper">
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/1.png" alt="partners" /></a>
                                    </div>                        
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/2.png" alt="partners" /></a>
                                    </div> 
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/3.png" alt="partners" /></a>
                                    </div> 
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/4.png" alt="partners" /></a>
                                    </div> 
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/5.png" alt="partners" /></a>
                                    </div> 
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/6.png" alt="partners" /></a>
                                    </div> 
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="our-partners-arrows">
                        <div class="our-partners-arrows-l"></div>
                        <div class="our-partners-arrows-r"></div>
                    </div>
                </div>
            </div>
            <!-- ========== END OUR PARTNERS ========== -->
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->      


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>